<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>input_Programs_searchInputClassBootcampFront</name>
   <tag></tag>
   <elementGuidId>4f46886c-9bc7-4475-927d-170d320e8eff</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#searchInputClassBootcampFront</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//input[@id='searchInputClassBootcampFront']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>input</value>
      <webElementGuid>5123bb38-81c9-4a8d-b1b2-b5a5616b897d</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>searchInputClassBootcampFront</value>
      <webElementGuid>358e667f-0698-4cc6-a5ad-a0e4a0e80893</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>wire:model</name>
      <type>Main</type>
      <value>search</value>
      <webElementGuid>e2458d5a-20ab-495b-9858-e98b809a38d9</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>text</value>
      <webElementGuid>703be7e0-8e98-43ed-82e0-9eba8bc59a23</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>form-control searchinput</value>
      <webElementGuid>a74c1c3d-2ab8-4fa6-9b49-bd3e8c6a7edf</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>placeholder</name>
      <type>Main</type>
      <value></value>
      <webElementGuid>35b9485f-1a0b-47da-8bc3-72f5f04517c5</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;searchInputClassBootcampFront&quot;)</value>
      <webElementGuid>3243fbe5-50fd-4e8d-8fd1-a30d6078981d</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//input[@id='searchInputClassBootcampFront']</value>
      <webElementGuid>de1f09a2-77d9-4696-9646-4d29e1657509</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='containerEvent']/div/div/div[2]/input</value>
      <webElementGuid>4ff1642e-226b-4a5f-8743-e93d101c98fa</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[2]/input</value>
      <webElementGuid>2424e0ea-c13d-4065-bab8-92252451e885</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//input[@id = 'searchInputClassBootcampFront' and @type = 'text' and @placeholder = '']</value>
      <webElementGuid>21f7a0b5-e9ff-44e7-9d25-3d7c3845e72f</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
